SAP HANA Extended Application Services CVE-2017-16687 Information Disclosure Vulnerability

Bugtraq ID: 102152
Class: Design Error
CVE: CVE-2017-16687
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: The vendor reported the issue.
Vulnerable: SAP HANA Extended Application Services 0
SAP HANA DB 2.00
SAP HANA DB 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus